#!/bin/ksh

if [ "X${TIP_HOME}" = "X" ]; then
   echo "The TIP_HOME environment variable is not set"
   exit 1
fi

if [ ! -d backup ]; then
   echo "No backup directory found"
   exit 1
fi

for i in `find backup -type f | sed -e 's!^backup/!/!'`
do
    cp backup${i} $i
done
